We're updating the issue view to help you get more done. 

Upgrade Rails to 5.1.6.2

Description

Rails 4.2.11.1, 5.0.7.2, 5.1.6.2, 5.2.2.1, and 6.0.0.beta3 have been released! These contain the following important security fixes. It is recommended that users upgrade as soon as possible:

CVE‌-2019-5418 File Content Disclosure in Action View
CVE‌-2019-5419 Denial of Service Vulnerability in Action View

Testing

This just needs a smoke test after passing the automated tests.

Environment

None

Status

Assignee

james_

Reporter

james_

Roadmap

Misc

Priority

High

Affects versions

0.9.240

Fix versions

Components

BackEnd

Difficulty

Medium

Required Access Level

None

Milestone

Internal 0.9